import React from "react";
import logo from "../logo.png";

function ImgLogo({props}) {
  return (
    <a href="/" style={{paddingTop: '100xp', marginLeft: "10px"}}>
      	<img src={logo} alt="Logo" style={props}/>
    </a>
  );
}

export default ImgLogo;
